<!doctype html>
<html>
<head>
    <title>Relay Operators Meetup (Hamburg) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">August 31, 2018</p>
      <h1 class="title">
        Relay Operators Meetup (Hamburg)
      </h1>
      <div class="body">
        <p><img src="../../static/images/blog/inline-images/tor-hamburg-meetup.jpg" alt="meetup flyer "></p>
<p>We would like to invite people interested in the Tor Project and relay</p>
<p>operators in the Hamburg area to meet at the CCC Hamburg. There will be</p>
<p>an introduction to Tor, a Q&amp;A session, and a brief announcement about a</p>
<p>future Hamburg-based Tor association. We would love for relay operators</p>
<p>to meet and discuss ways of strengthening the network. See you there.</p>
<p>When: Friday, August 31st, 6:00 PM</p>
<p>Where: CCC Hamburg (<a href="https://hamburg.ccc.de/#wegbeschreibung">https://hamburg.ccc.de/#wegbeschreibung</a>)</p>
<hr>
<p>Wir möchten am Tor-Projekt interessierte Menschen und Relay-Betreiber</p>
<p>aus Hamburg und Umgebung einladen, sich beim CCC Hamburg zu treffen. Es</p>
<p>wird eine Tor-Einführung, eine Frage-Antwort-Runde und eine kurze</p>
<p>Ankündigung eines zukünftigen Hamburger Tor-Vereins geben. Wir würden</p>
<p>uns freuen, wenn sich Relay-Betreiber treffen und Wege diskutieren, das</p>
<p>Netzwerk zu stärken. Wir sehen uns!</p>
<p>Wann: Freitag, 31. August, 18:00</p>
<p>Wo: CCC Hamburg (<a href="https://hamburg.ccc.de/#wegbeschreibung">https://hamburg.ccc.de/#wegbeschreibung</a>)</p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
